CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTransform Struct Reference

Encapsulate a 3x3 transform matrix. More...

`#include <CSFML/Graphics/Transform.h>`

## Public Attributes
float | matrix [9]

## Detailed Description

Encapsulate a 3x3 transform matrix.

Definition at line 41 of file Transform.h.

## Member Data Documentation

## ◆ matrix

float sfTransform::matrix[9]

Definition at line 43 of file Transform.h.

The documentation for this struct was generated from the following file:

- Transform.h